{{/*  TODO //discourse.gohugo.io/t/how-to-use-paginator-in-with-data-terms/20925  */}}
{{- range .Data.Terms.ByCount -}}
<li value='{{- .Count -}}'>
	<a href='{{- .Page.Permalink -}}'>
		{{- .Page.Title | plainify -}}
	</a>
</li>
{{- end -}}
{{/*  {{- partial "paginator" .Paginator -}}  */}}